Bug 49745 - Bad: Display hangs upon exit
Bad: Display hangs upon exit
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-23 12:57 EDT by Bob Dye
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 23:54:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Dye 2001-07-23 12:57:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0)

Description of problem:
I'm using a diamond stealth II video card with  4 mg of memory.  Upon 
exiting Gnome, either any of the choices the Display hangs, goes black 
forcing a cold boot and the fixing of the files.

How reproducible:
Always

Steps to Reproduce:
1.See above
2.
3.
	

Additional info:
Comment 1 Mike A. Harris 2001-07-31 23:53:57 EDT
Please attach your X server log and config file separately using
the link below.
Comment 2 Mike A. Harris 2001-11-06 06:18:55 EST
Please reopen bug report, after attaching the requested information,
if you are still having this problem.

Note You need to log in before you can comment on or make changes to this bug.